# Command: rdevdict::uniform

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    rdevdict::uniform - uniform random deviate generator

Description:

    Generates uniformly distributed numbers in the interval
      [low, high).

Parameters:

      low 	- lower interval boundary, included
      high	- upper interval boudnary, excluded

Author:

    Hans Ekkehard Plesser

SeeAlso:

- CreateRDV
- RandomArray
- rdevdict

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/librandom/uniform_randomdev.h

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative